Symantec Endpoint Protection
for macOS 10.15 以降でのシステム拡張の認証について

macOS 10.15 以降のセキュリティ機能として、システム拡張の認証が必要になります。
Symantec Endpoint Protection
が完全に機能するためには、システム拡張を認証する必要があります。
Symantec Endpoint Protection
のシステム拡張を認証するには、
Symantec Endpoint Protection
クライアントの設定中に、
[セキュリティとプライバシー]
ダイアログボックスの
[全般]
タブの「
アプリケーション "
Symantec Endpoint Protection
" からのシステムソフトウェアのロードがブロックされました
」で、
[許可]
をクリックします。
詳細については、次を参照してください。